DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #198

VANHANH 21092020
09/21/2020 11:05 AM - Truong Nguyen Vu

Status: Closed Start date: 09/21/2020

Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/21/2020 01:03 PM - Truong Nguyen Vu

- File FILE 6.txt added

#2 - 09/21/2020 03:10 PM - Truong Nguyen Vu

- File FILE 8.txt added

#3 - 09/21/2020 03:17 PM - Luc Tran Van

- File data 2109.xIsx added

#4 - 09/21/2020 03:30 PM - Truong Nguyen Vu

- File FILE 9.txt added

#5 - 09/21/2020 03:40 PM - Luc Tran Van

- File DATA FILE 9.xIsx added

#6 - 09/21/2020 04:26 PM - Truong Nguyen Vu

- File FILE 10.txt added

#7 - 09/21/2020 04:28 PM - Truong Nguyen Vu

- File FILE 11.txt added

#8 - 09/21/2020 04:45 PM - Truong Nguyen Vu

- File FILE 12.txt added

#9 - 09/21/2020 04:47 PM - Truong Nguyen Vu

- File FILE 14.txt added

#10 - 09/21/2020 04:51 PM - Luc Tran Van

- File data file 14.xlsx added

#11 - 09/21/2020 05:07 PM - Truong Nguyen Vu

- File FILE 15.txt added

#12 - 09/29/2020 10:48 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 4.txt 480 Bytes 09/21/2020 Truong Nguyen Vu

FILE 5.txt 13.1 KB 09/21/2020 Truong Nguyen Vu

FILE 6.txt 305 Bytes 09/21/2020 Truong Nguyen Vu
